### Function

# EvinceDocument Document misc_get_screen_dpi

deprecated: 3.36

#### Declaration [src]

    gdouble
    ev_document_misc_get_screen_dpi (
      GdkScreen* screen
    )

#### Description

No description available.

Deprecated since: 3.36

This uses a deprecated GDK API. Use `ev_document_misc_get_widget_dpi()` instead, which uses GDK’s per-monitor information.

#### Parameters

`screen`

  Type: `GdkScreen`

  A `GdkScreen`.

  The data is owned by the caller of the function.

#### Return value

Type: `gdouble`

The DPI of `screen`, or 96 if the DPI is not available.